View Single Post
Old 04-23-2019, 08:01 PM   #3
jhowell
Wizard
jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.jhowell ought to be getting tired of karma fortunes by now.
 
jhowell's Avatar
 
Posts: 3,600
Karma: 34402285
Join Date: Nov 2011
Location: Tampa Bay, Florida
Device: Oasis 2, Fire, iPad Air 2, Nexus 7
Any EPUB 3 should have a version of 3.0 in the OPF, even if it follows the 3.2 specification.

From EPUB Packages 3.2

Quote:
The version attribute specifies the EPUB specification version to which the given EPUB Package conforms. The attribute MUST have the value "3.0" to indicate compliance with this version of the specification.
jhowell is online now   Reply With Quote